<!DOCTYPE html><html lang="en"><head><meta charset="utf-8"><meta http-equiv="X-UA-Compatible" content="IE=edge"><meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no"><meta name="description" content=""><meta name="author" content=""><link rel="shortcut icon" href="{{ url_for('static', filename='img/favicon.ico') }}"><link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.13/css/all.css" integrity="sha384-DNOHZ68U8hZfKXOrtjWvjxusGo9WQnrNx2sqG0tfsghAvtVlRW3tvkXWZh58N9jp" crossorigin="anonymous">{% if title %}<title>URHDIPTV.COM - {{ title }}</title>{% else %}<title>URHDIPTV.COM</title>{% endif %}<link href="{{ url_for('static', filename='pa/css/all.min.css') }}" rel="stylesheet" media="screen"><link href="https://fonts.googleapis.com css?family=Nunito:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i" rel="stylesheet"><link href="{{ url_for('static', filename='pa/css/sb-admin-2.min.css') }}" rel="stylesheet" media="screen">

</head><body id="page-top"><!-- Page Wrapper --><div id="wrapper"><!-- Sidebar --><ul class="navbar-nav bg-gradient-danger sidebar sidebar-dark accordion" id="accordionSidebar"><!-- Sidebar - Brand --><a class="sidebar-brand d-flex align-items-center justify-content-center" href="{{ url_for('panel.index') }}"><div class="sidebar-brand-icon rotate-n-15"><img src="/static/img/log.png" alt="logo"></div><div class="sidebar-brand-text mx-3">URHDIPTV.<sup>COM</sup></div></a><!-- Divider --><hr class="sidebar-divider my-0"><!-- Nav Item - Dashboard --><li class="nav-item active"><a class="nav-link" href="{{ url_for('panel.index') }}"><i class="fas fa-fw fa-tachometer-alt"></i><span>Dashboard</span></a></li><!-- Divider --><hr class="sidebar-divider"><!-- Heading --><div class="sidebar-heading">General</div><!-- Nav Item - Pages Collapse Menu --><li class="nav-item"><a class="nav-link collapsed" href="#" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="true" aria-controls="collapseTwo"><i class="fas fa-fw fa-cog"></i><span>Packages</span></a><div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionSidebar"><div class="bg-white py-2 collapse-inner rounded"><a class="collapse-item" href="{{ url_for('panel.packages') }}">Browse All</a><a class="collapse-item" href="{{ url_for('panel.addpack') }}">Add New</a></div></div></li>
<!-- Nav Item - Charts --><li class="nav-item"><a class="nav-link" href="{{ url_for('panel.tutorials') }}"><i class="fas fa-file-alt"></i><span>Tutorials</span></a></li><!-- Nav Item - Charts --><li class="nav-item"><a class="nav-link" href="{{ url_for('panel.trials') }}"><i class="fas fa-business-time"></i><span>Trials</span></a></li><!-- Nav Item - Charts --><li class="nav-item"><a class="nav-link" href="{{ url_for('panel.offers') }}"><i class="fas fa-stream"></i><span>Offers</span></a></li><!-- Divider --><hr class="sidebar-divider"><!-- Heading --><div class="sidebar-heading">Users</div>
<!-- Nav Item - Pages Collapse Menu --><li class="nav-item"><a class="nav-link" href="{{ url_for('panel.chekouts') }}"><i class="fas fa-fw fa-chart-area"></i><span>Checkouts</span></a></li><!-- Nav Item - Pages Collapse Menu --><li class="nav-item"><a class="nav-link collapsed" href="{{ url_for('panel.users') }}" data-toggle="col" data-target="#col" aria-expanded="true"aria-controls="col"><i class="fas fa-user"></i><span>Registred Users</span></a><!-- Divider --><hr class="sidebar-divider d-none d-md-block"><!-- Sidebar Toggler (Sidebar) --><div class="text-center d-none d-md-inline"><button class="rounded-circle border-0" id="sidebarToggle"></button></div></ul><!-- End of Sidebar --><!-- Content Wrapper -->


<div id="content-wrapper" class="d-flex flex-column">

      <!-- Main Content -->
      <div id="content">

        <!-- Topbar -->
        <nav class="navbar navbar-expand navbar-light bg-white topbar mb-4 static-top shadow">

          <!-- Sidebar Toggle (Topbar) -->
          <button id="sidebarToggleTop" class="btn btn-link d-md-none rounded-circle mr-3">
            <i class="fa fa-bars"></i>
          </button>

          <!-- Topbar Navbar -->
          <ul class="navbar-nav ml-auto">


            <!-- Nav Item - Alerts -->
            <li class="nav-item dropdown no-arrow mx-1">
              <a class="nav-link dropdown-toggle" href="#" id="alertsDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                <i class="fas fa-bell fa-fw"></i>
                <!-- Counter - Alerts -->
                <span class="badge badge-danger badge-counter">2+</span>
              </a>
              <!-- Dropdown - Alerts -->
              <div class="dropdown-list dropdown-menu dropdown-menu-right shadow animated--grow-in" aria-labelledby="alertsDropdown">
                <h6 class="dropdown-header">
                  New Checkout
                </h6>
                {% for check in checks %}
                <a class="dropdown-item d-flex align-items-center" href="">
                  <div class="mr-3">
                    <div class="icon-circle bg-primary">
                      <i class="fas fa-money-check-alt"></i>
                    </div>
                  </div>
                  <div>
                    <div class="small text-gray-500">Time</div>
                    <span class="font-weight-bold">Email : <b><font color="red">{{ check.email }}</font></b><br>Location : <b><font color="red">{{ check.location }}</font></b></span>
                  </div>
                </a>
                {% endfor %}
              </div>
            </li>

            <!-- Nav Item - Messages -->
            <li class="nav-item dropdown no-arrow mx-1">
              <a class="nav-link dropdown-toggle" href="#" id="messagesDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                <i class="fas fa-envelope fa-fw"></i>
                <!-- Counter - Messages -->
                <span class="badge badge-danger badge-counter">4</span>
              </a>
              <!-- Dropdown - Messages -->
              <div class="dropdown-list dropdown-menu dropdown-menu-right shadow animated--grow-in" aria-labelledby="messagesDropdown">
                <h6 class="dropdown-header">
                  Contact Center
                </h6>
                {% for contact in contacts %}
                <a class="dropdown-item d-flex align-items-center" href="">
                  <div class="dropdown-list-image mr-3">
                    <img class="rounded-circle" src="/static/img/log.png" alt="URHDIPTV LOGO">
                    <div class="status-indicator bg-success"></div>
                  </div>
                  <div class="font-weight-bold">
                    <div class="text-truncate">{{ contact.sub }}</div>
                    <div class="small text-gray-500"><b> <font color="red">{{ contact.name }}</font></b> {{ contact.msg_time }}</div>
                  </div>
                </a>
                {% endfor %}
              </div>
            </li>

            <div class="topbar-divider d-none d-sm-block"></div>

            <!-- Nav Item - User Information -->
            <li class="nav-item dropdown no-arrow">
              <a class="nav-link dropdown-toggle" href="#" id="userDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                <span class="mr-2 d-none d-lg-inline text-gray-600 small">ADMIN : {{ current_user.username }}</span>
                <img class="img-profile rounded-circle" src="/static/img/log.png">
              </a>
              <!-- Dropdown - User Information -->
              <div class="dropdown-menu dropdown-menu-right shadow animated--grow-in" aria-labelledby="userDropdown">
                <a class="dropdown-item" href="{{ url_for('home.homepage') }}">
                  <i class="fas fa-eye fa-sm fa-fw mr-2 text-gray-400"></i>
                  Home page
                </a>
                <a class="dropdown-item" href="{{ url_for('panel.setting') }}">
                  <i class="fas fa-cog fa-sm fa-fw mr-2 text-gray-400"></i>
                  Setting
                </a>
                <div class="dropdown-divider"></div>
                <a class="dropdown-item" href="{{ url_for('panel.logout') }}" data-toggle="modal" data-target="#logoutModal">
                  <i class="fas fa-sign-out-alt fa-sm fa-fw mr-2 text-gray-400"></i>
                  Logout
                </a>
              </div>
            </li>

          </ul>

        </nav>
        <!-- End of Topbar -->

        <!-- Begin Page Content -->
        <div class="container-fluid">

          <!-- Page Heading -->
          <div class="d-sm-flex align-items-center justify-content-between mb-4">
            <h1 class="h3 mb-0 text-gray-800">{{ title }}</h1>
            <a href="#" class="d-none d-sm-inline-block btn btn-sm btn-danger shadow-sm"><i class="fas fa-download fa-sm text-white-50"></i> Generate Report</a>
          </div>

 {% block content %}{% endblock content %}

 <br><br>


    <!-- End of Main Content -->

      <!-- Footer -->
      <footer class="sticky-footer bg-white">
        <div class="container my-auto">
          <div class="copyright text-center my-auto">
            <span>Copyright &copy; URHDIPTV.COM 2019</span>
          </div>
        </div>
      </footer>
      <!-- End of Footer -->

    </div>
    <!-- End of Content Wrapper -->

  </div>
  <!-- End of Page Wrapper -->

  <!-- Scroll to Top Button-->
  <a class="scroll-to-top rounded" href="#page-top">
    <i class="fas fa-angle-up"></i>
  </a>

  <!-- Logout Modal-->
  <div class="modal fade" id="logoutModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
      <div class="modal-content">
        <div class="modal-header">
          <h5 class="modal-title" id="exampleModalLabel">Ready to Leave?</h5>
          <button class="close" type="button" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">×</span>
          </button>
        </div>
        <div class="modal-body">Select "Logout" below if you are ready to end your current session.</div>
        <div class="modal-footer">
          <button class="btn btn-secondary" type="button" data-dismiss="modal">Cancel</button>
          <a class="btn btn-primary" href="/panel/logout">Logout</a>
        </div>
      </div>
    </div>
  </div>

   


  <!-- Bootstrap core JavaScript-->
  <script src="{{url_for('static', filename='pa/js/jquery.min.js') }}"></script>
  <script src="{{url_for('static', filename='pa/js/bootstrap.bundle.min.js') }}"></script>
  <!-- Core plugin JavaScript-->
  <script src="{{url_for('static', filename='pa/js/jquery.easing.min.js') }}"></script>

  <!-- Custom scripts for all pages-->
  <script src="{{url_for('static', filename='pa/js/sb-admin-2.min.js') }}"></script>

  <script src="{{url_for('static', filename='pa/js/jquery.dataTables.min.js') }}"></script>

</html>